Ubuntu для нетбука Acer Aspire One ZG5 [дубликат]

0

Я использую нетбук Acer Aspire One ZG5 (1 ГБ оперативной памяти), и в настоящее время он работает под управлением Microsoft Windows XP. Я установил Ubuntu 14.04 LTS, но он работает неправильно, и для открытия приложений и браузера требуется много времени. Пожалуйста, предложите мне, какая версия Ubuntu будет лучше всего подходит для этого нетбука.

    
задан Rahul Parmar 22.12.2015 в 15:43
источник

3 ответа

0

Рахул, мне очень жаль, но я думаю, что у вас уже установлена ​​правильная ОС. У меня такой же Acer Aspire One ZG5, что и до 1,5 ГБ оперативной памяти. Когда поддержка WinXP была остановлена, я удалил ее с моей и установил Ubuntu 14.04 32bit. Требуется время для открытия приложений, и оно отстает при потоковой передаче видео (особенно на сайтах с рекламными объявлениями). Этот Acer Aspire является ограниченным и медленным компьютером по сравнению с более новыми технологиями. Но что-то об этом ноутбуке я люблю. Я не могу это объяснить. Я использую его прямо сейчас, чтобы написать это. Я все еще использую его для просмотра видео, Netflix, Youtube (с некоторым запаздыванием) и всего остального, хотя у меня есть другие варианты. Я также купил расширенную батарею для моего. Надеюсь, вам понравится, насколько мне понравится. Если я узнаю какие-либо способы ускорить это, я буду распространять это слово.

    
ответ дан BaronMarshal 30.12.2015 в 02:48
0

Максимально вытащить плунжер на 2 ГБ и получить SSD для жесткого диска, и он супер ускоряет эти маленькие нетбуки. Я использую свой нетбук для работы. это HP 110 с 10.04. В основном я использую его для устранения проблем с сетью и электронной почты на работе. Я хотел бы обновить до 14.04, но я стал слишком привязан к графическому интерфейсу нетбуков.

    
ответ дан B. Jordan 12.01.2016 в 23:29
0

Я запускаю Ubuntu 12.04 на ZG5, и он работает. Он лучше всего работает с рабочим столом Lubuntu или, по крайней мере, с использованием 2D Unity. Я буду использовать 12.04, если он будет поддерживаться. Но я могу представить, что 14.04 Lubuntu по-прежнему будет работать (- если я не ошибаюсь, тогда 14.04 не предлагает 2D-версию).

    
ответ дан Zongkai 13.08.2016 в 09:53